/* Font Family */
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot') format('woff2'),
        url('../fonts/glyphicons-halflings-regular.svg') format('svg'),
        url('../fonts/glyphicons-halflings-regular.ttf') format('ttf'),
        url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
        url('../fonts/glyphicons-halflings-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'AvenirNextLTPro-BoldCn';
    src: url('../fonts/AvenirNextLTPro-BoldCn.eot');
    src: url('../fonts/AvenirNextLTPro-BoldCn.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-BoldCn.svg#AvenirNextLTPro-BoldCn') format('svg'),
        url('../fonts/AvenirNextLTPro-BoldCn.ttf') format('truetype'),
        url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-BoldCn.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextLTPro-Bold';
    src: url('../fonts/AvenirNextLTPro-Bold.eot');
    src: url('../fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNextLTPro-Bold.svg#AvenirNextLTPro-Bold') format('svg'),
        url('../fonts/AvenirNextLTPro-Bold.ttf') format('truetype'),
        url('../fonts/AvenirNextLTPro-Bold.woff') format('woff'),
        url('../fonts/AvenirNextLTPro-Bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'),
        url('../fonts/Avenir-Roman.ttf') format('truetype'),
        url('../fonts/Avenir-Roman.woff') format('woff'),
        url('../fonts/Avenir-Roman.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.bdr-yellow {
  border: 2px solid #fbd702 !important;
}
.bdr-yellow-5px {
  border: 5px solid #fbd702 !important;
}
.alert-display ul {
  padding-inline-start: 20px;
}

.f-condensed {
    font-family: 'AvenirNextLTPro-BoldCn', Arial, Helvetica, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: -4px;
}

.f-next-bold {
    font-family: 'AvenirNextLTPro-Bold', Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.f-next-medium {
    font-family: 'AvenirNextLTPro-Bold', Arial, Helvetica, sans-serif;
    font-weight: 500;
}

.f-bold {
    font-family: 'Avenir-Roman', Arial, Helvetica, sans-serif;
    font-weight: 500;
}

.f-medium {
    font-family: 'Avenir-Roman', Arial, Helvetica, sans-serif;
    font-weight: 700;
}

/* Font Sizes */
.f1 {
    font-size: 32px;
}

.f2 {
    font-size: 26px;
}

.f3 {
    font-size: 22px;
}

.f4 {
    font-size: 20px;
}

.f5, .alert-display .f4 {
    font-size: 18px;
}

.f6 {
    font-size: 14px;
}

.alert-display .f4 {
  line-height: normal;
  font-size: 16px;
}

/* Font Colors */
.f-blue {
    color: #0093d1;
}

.f-darkblue {
    color: #1d75bc;
}

.f-white {
    color: #ffffff;
}

.f-black {
    color: #000000;
}

.f-nightblue {
    color: #0c699d;
}

.f-darkgreen {
    color: #0b384f;
}
.f-red {
  color: #ec1c23;
}
.f-bdr-black {
  -webkit-text-stroke: 1px black;
}


/* Background Color */
.bg-white {
  background: #FFFFFF;
}

.bg-lightblue {
  background: #e5f5fc;
}

.bg-gradient-blue {
    background: #0053ae;
    background: -webkit-gradient(linear, left top, right top, from(#0053ae), to(#00bafe));
    background: linear-gradient(90deg, #0053ae 0%, #00bafe 100%);
}

.bg-darkblue {
    background: #038bcb;
}

.bg-yellow {
    background: #fbd702;
}

.bg-lightyellow {
    background: #fef3b2;
}

.bg-vlightyellow {
    background: #fffde5;
}

.bg-blue {
    background: #1b75bc;
}
.bg-nightblue {
  background: #0c699d;
}
.bg-gradient-yellow-orange {
    background-color: #fbd905;
    background-image: linear-gradient(to right, #fbd905, #fff000, #fbd107, #fcb016);
    padding: 30px 15px;
    border-radius: 15px;
}

/** shadow **/
.shadow-yellow {
    -webkit-box-shadow: 7px 7px 0px 0px #ffd455;
    box-shadow: 7px 7px 0px 0px #ffd455;
}

/**end **/

.nowrap {
    white-space: nowrap;
}

.margin-auto {
    margin-left: auto;
    margin-right: auto;
}
.marginTop20 {
    margin-top: 20px;
}

.marginTop30 {
    margin-top: 30px;
}

.marginTop50 {
    margin-top: 50px;
}

.marginBottom10 {
    margin-bottom: 10px;
}

.marginBottom30 {
    margin-bottom: 30px;
}

.marginBottom50 {
    margin-bottom: 50px;
}

.paddingZero {
  padding: 0px;
}
.padding40 {
    padding: 40px;
}

.padding20 {
    padding: 20px;
}

.padding10 {
    padding: 10px;
}

.padding4 {
    padding: 4px;
}

.paddingTop10 {
    padding-top: 10px;
}

.paddingTopBottom15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.paddingTopBottom18 {
    padding-top: 15px;
    padding-bottom: 12px;
}
.paddingTopBottom30 {
    padding-top: 30px;
    padding-bottom: 25px;
}

.paddingTop30 {
    padding-top: 30px;
}

.paddingTop50 {
    padding-top: 50px;
}

.paddingBottom50 {
    padding-bottom: 50px;
}

/* Start */
.temp-template {
    margin: 0 auto;
    padding: 0px 0 0;
    clear: both;
    padding-right: 0px;
    padding-left: 0px;
}

.hpb-container {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}

.main-project {
    position: relative;
    clear:both;
}

.main-project sup {
    font-size: 58% !important;
    top: -0.6896551724em !important;
}

.img-full-width {
    max-width: 100%;
    width: 100%;
}

.flexbox,
.flexbox-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

}

.flexbox-btn {
    flex-wrap: wrap;
    max-width: 890px;
    width: 100%;
    margin: 0 auto;
    align-content: space-between;
}

.flex-center {
    align-items: center;
    justify-content: center;
}

.flex-column {
    flex-flow: column;
}

.main-project ul {
    list-style-position: inside;
    padding-inline-start: 0px;
}

.main-project #moveit-Carousel ul {
    list-style-position: inherit;
    padding-inline-start: 21px;
    list-style-type: none;
}

.main-project #moveit-Carousel ul li:before {
  content: '-';
  position: absolute;
  margin-left: -20px;
}

ul.text-alignment {
    text-align: center;
}

.main-project .carousel-indicators li {
    background-color: #231f20;
    border: 1px solid #231f20;
    width: 20px;
    height: 20px;
    margin: 0px 2px;
}

.main-project .carousel-indicators .active {
    background-color: #fad308;
    border: 1px solid #fad308;
}

.main-project .carousel .glyphicon {
    font-family: 'Glyphicons Halflings';
    color: #0093d1;
}

.main-project .carousel .item.next {
    width: 100%;
    height: auto;
    border-radius: 0px;
    border: solid 0px transparent;
    color: transparent;
    display: inline-block;
    line-height: normal;
    cursor: pointer;
}

.main-project .carousel .carousel-control.right,
.main-project .carousel .carousel-control.left {
    background-image: none;
    opacity: 1;
}

.masthead-copy_inner {
    padding: 50px;
}

.section_inner {
    padding: 0px 50px;
}

.section-title {
    padding: 22px;
}

.section-second-title {
    letter-spacing: 3px;
    margin-bottom: 10px;
}

.title-img {
    margin-right: 15px;
    margin-top: -3px;
}

.fit-icon.title-img {
  margin-right: 7px;
  margin-top:0px;
}

.section-footer {
    background-color: #fef3b2;
    padding-top: 15px;
}

.section-footer .health-advisory {
    padding: 30px 50px;
}

.section-footer .health-advisory-wrapper {
    background-color: white;
    padding: 30px 50px;
    border: 6px solid #0093d0;
}

.section-footer .health-ad-img {
    text-align: center;
    margin-top: 5px;
    width: 200px;
    margin-right: 50px;
}

.section-footer a.btn-footer {
    background-color: #fcd700;
    text-align: center;
    padding: 0px 5px;
    min-height: 77px;
    -webkit-box-shadow: 5px 5px 0px 0px #1b75bc;
    box-shadow: 5px 5px 0px 0px #1b75bc;
}

.section-footer .flexbox-btn>div .flexbox-btn>* {
    flex: 1 1 50%;
}

.section-footer .flexbox-btn>div {
    width: 49%;
    padding-top: 20px;
}

.section-footer .flexbox-btn>div.first,
.section-footer .flexbox-btn>div.third {
    padding-right: 10px;
}

.section-footer .flexbox-btn>div.second,
.section-footer .flexbox-btn>div.fourth {
    padding-left: 10px;
}

.footer-steps-wrapper {
    padding: 0px 0px 30px 0px;
}

.footer>div {
    border-top: 7px solid #fdf035;
}

.footer-wrapper__inner {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-img__inner {
    max-width: 1014px;
    width: 100%;
    margin: 0 auto;
}

/** accordion **/
.hidden640 {
    display: block;
}

.visible640 {
    display: none;
}

.panel {
    box-shadow: unset;
}

.panel-group {
    width: 100%;
    margin-bottom: 0px;
    z-index: 1;
}

.panel-heading {
    padding: 0;
    border: 0;
}

.tab-pane .panel-title>a {
    padding: 16px;
}

.panel-title>a {
    padding: 22px;
}

.panel-title>a,
.panel-title>a:active {
    display: block;
    color: #555;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    text-decoration: none;
}

.panel-heading a>.tab-wrapper:after {
    font-family: 'Glyphicons Halflings';
    content: url(../images/arrow.png);
    float: right;
    transition: all 0.5s;
}

.panel-heading.active a>.tab-wrapper:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.panel-default>.panel-heading {
    border-color: transparent;
    border-bottom: 0px solid transparent;
    border-top: 0px solid transparent;
}

.panel-default .panel-body {
    padding: 0px;
}

.panel-default.blue>.panel-heading{
    background-color: #038bcb;
    border: 2px solid #0c699d;
}

.panel-default.bright-yellow>.panel-heading {
    background-color: #fcd700;
    border: 2px solid #fcd700;
}

.panel-default.yellow>.panel-heading {
    -webkit-box-shadow: 7px 7px 0px 0px #0093d1;
    box-shadow: 7px 7px 0px 0px #0093d1;
    background-color: #fbd702;
}

.panel-default.yellow>.panel-heading.active {
    -webkit-box-shadow: 7px 0px 0px 0px #fbd702;
    box-shadow: 7px 0px 0px 0px #fbd702;
}

.panel-default.yellow>.panel-collapse {
    border-left: 7px solid #0093d1;
    border-bottom: 7px solid #0093d1;
    box-shadow: 7px 0px 0px 0px #0093d1;
}

.panel-default.gradient>.panel-heading {
    -webkit-box-shadow: 7px 7px 0px 0px #fbd703;
    box-shadow: 7px 7px 0px 0px #fbd703;
    background: #0053ae;
    background: -webkit-gradient(linear, left top, right top, from(#0053ae), to(#00bafe));
    background: linear-gradient(90deg, #0053ae 0%, #00bafe 100%);
}

.panel-default.gradient>.panel-heading.active {
    -webkit-box-shadow: 7px 0px 0px 0px #00bafe;
    box-shadow: 7px 0px 0px 0px #00bafe;
}

.panel-default.gradient>.panel-collapse {
    border-left: 7px solid #fbd703;
    /* border-right: 7px solid #fbd703; */
    border-bottom: 7px solid #fbd703;
    box-shadow: 7px 0px 0px 0px #fbd703;
}

#announcement-accordion .panel-default>.panel-heading {
    background-color: #fbd702;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    letter-spacing: 3px;
}

#announcement-accordion .panel-body {
    border-top: 0px solid #fbd702;
    border-right: 7px solid #fbd702;
    border-bottom: 7px solid #fbd702;
    border-left: 7px solid #fbd702;
}

#announcement-accordion .announcement__copy {
    padding: 30px 20px;
}

#announcement-accordion .announcement__copy ul, #eligibility ul {
    list-style-position: outside;
    padding-inline-start: 20px;
}

#main-accordion .panel.yellow:first-child {
    margin-bottom: 25px;
}

#main-accordion .panel {
    margin-bottom: 32px;
}

#main-accordion .panel.blue,
#main-accordion .panel.bright-yellow {
    margin-bottom: 10px;
}

#main-accordion .panel.blue:last-child,
#main-accordion .panel.bright-yellow:last-child {
    margin-bottom: 0px;
}

#main-accordion .panel .img-wrap {
    margin-top: -44px;
    margin-bottom: -18px;
    display: table-cell;
    vertical-align: middle;
    width: 15%;
}

#main-accordion .tab-pane .panel .img-wrap {
    margin-top: unset !important;
    margin-bottom: unset !important;
    width: unset !important;
}

.panel-default .maxWidth530 {
    max-width: 530px;
    width: 100%;
    margin: -44px auto -18px auto;
    /*  display: table;*/
}
.panel-default .maxWidth650 {
  max-width: 650px;
}
.panel-default .maxWidth430 {
  max-width: 430px;
}
.panel-default .maxWidth530 span {
    display: table-cell;
    padding-top: 45px;
    padding-bottom: 16px;
    vertical-align: middle;
}
.maxWidth993 {
  max-width: 993px;
  width: 100%;
  margin: 0 auto;
}
.panel-default .width100 {
    width: 100%;
}

.panel-default .width100.paddingLeft {
    padding-left: 35px;
}

.panel-collapse .panel-body .nav-tabs {
    padding-inline-start: 0px;
    padding: 0px;
}

.panel-collapse .panel-body .nav-tabs.nav-justified {
    display: flex;
    z-index: 1;
}

.panel-collapse .panel-body .nav-tabs.nav-justified li {
    margin-bottom: 0px;
    flex: 1;
}

.panel-collapse .panel-body .nav-tabs li a {
    background-color: #feee89;
    border: 0px solid #feee89;
    border-radius: unset;
    margin: 0;
    height: 100%;
    display: flex;
    width: 100%;
    padding: 25px;
    line-height: normal;
}

.panel-collapse .panel-body .nav-tabs li.active a {
    background-color: #fbd702;
    border: 0px solid #fbd702;
}

.panel-collapse .panel-body .unset .nav-tabs.blue li a, #thematic-challenge .blue li a {
    background-color: #81c5e5;
    border: 0px solid #81c5e5;
}

.panel-collapse .panel-body .unset .nav-tabs.blue li.active a, #thematic-challenge .blue li.active a {
    background-color: #038bcb;
    border: 0px solid #038bcb;
}

.panel-collapse .panel-body .nav-tabs li:first-child a {
    border-bottom-right-radius: 10px;
}

.panel-collapse .panel-body .nav-tabs li:last-child a {
    border-bottom-left-radius: 10px;
}

.panel-collapse .panel-body .nav-tabs li:not(:first-child):not(:last-child) a,
.panel-collapse .panel-body .tab-content>.tab-pane .panel-collapse .panel-body .nav-tabs li:not(:first-child):not(:last-child) a,
.panel-collapse .panel-body .tab-content>.tab-pane .panel-collapse .panel-body .nav-tabs li:first-child a,
.panel-collapse .panel-body .tab-content>.tab-pane .panel-collapse .panel-body .nav-tabs li:last-child a {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.panel-collapse .panel-body .nav-tabs li a>.tab-header {
    display: flex;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}

.panel-collapse .panel-body .nav-tabs li a>.tab-header>div {
    height: 100%;
    display: table;
    width: 100%;
}

.panel-collapse .panel-body .nav-tabs li a>.tab-header>div>span {
    display: table-cell;
    vertical-align: middle;
}

.panel-collapse .panel-body .tab-content>.tab-pane .nav-tabs {
    border-bottom: 7px solid #fbd703;
}

.panel-collapse .panel-body .tab-content>.tab-pane .panel-collapse .panel-body .nav-tabs {
    border-bottom: unset;
}

.panel-collapse .panel-body .tab-content>.tab-pane .nav-tabs li a,
.panel-collapse .panel-body .tab-content>.tab-pane .panel-collapse .panel-body .nav-tabs li a,
.panel-collapse .panel-body .unset .nav-tabs li a {
    border-radius: unset;
}

.panel-collapse .panel-body .tab-content>.tab-pane .nav-tabs li:first-child a {
    border-top-right-radius: 10px;
}

.panel-collapse .panel-body .tab-content>.tab-pane .nav-tabs li:last-child a {
    border-top-left-radius: 10px;
}

.panel-collapse .panel-body .tab-content>.tab-pane .nav-tabs li:not(:first-child):not(:last-child) a,
.panel-collapse .panel-body .unset .nav-tabs li:not(:first-child):not(:last-child) a,
.panel-collapse .panel-body .unset .nav-tabs li:first-child a,
.panel-collapse .panel-body .unset .nav-tabs li:last-child a {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.panel-collapse .panel-body .unset .tab-content {
    border: 2px solid #0c699d;
}

/**table **/
.info-area.info-box-holder .main-project table {
    margin: 0px auto;
    overflow: hidden;
}

.info-area.info-box-holder .main-project table,
.info-area.info-box-holder .main-project table tbody,
.info-area.info-box-holder .main-project table tr {
    vertical-align: middle;
    border-color: transparent;
    width: 100%;
    display: table;
    overflow: hidden !important;
}

.info-area.info-box-holder .main-project table>tbody>tr>th,
.info-area.info-box-holder .main-project table>tbody>tr>td {
    border: unset !important;
    padding: 8px;
    background-color: transparent;
}

.info-area.info-box-holder .main-project table>tbody>tr>td {
    background-color: unset !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(odd).gradient {
    background: #0053ae !important;
    background: -webkit-gradient(linear, left top, right top, from(#0053ae), to(#00bafe)) !important;
    background: linear-gradient(90deg, #0053ae 0%, #00bafe 100%) !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(odd).yellow {
    background-color: #fef3b2 !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(odd).lightyellow {
    background-color: #fffdee !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(even).lightyellow {
    background-color: #fffdee !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(odd).darkyellow {
    background-color: #fbd702 !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(even) {
    background-color: #ffffff !important;
}

.info-area.info-box-holder .main-project table>tbody>tr:nth-child(odd) {
    background-color: #e5f5fc !important;
}

.info-area.info-box-holder .main-project table>tbody>tr.borderSeparator th,
.info-area.info-box-holder .main-project table>tbody>tr.borderSeparator td {
    border-left: 3px solid #e4dec7 !important;
}

.info-area.info-box-holder .main-project table>tbody>tr.borderSeparator th:first-child-child,
.info-area.info-box-holder .main-project table>tbody>tr.borderSeparator td:first-child-child {
    border-left: 0 !important;
}

/**btn **/
.main-project .maxWidth284 {
    max-width: 284px;
    width: 100%;
    margin: 0 auto;

}

.main-project .maxWidth120 {
    max-width: 120px;
    width: 100%;
}

.main-project .maxWidth284>a,
.main-project .maxWidth284>a:hover,
.main-project .maxWidth120>a,
.main-project .maxWidth120>a:hover {
    display: block;
    padding: 15px 5px;
    color: #FFFFFF;
    webkit-box-shadow: 5px 5px 0px 0px #fbd703;
    box-shadow: 5px 5px 0px 0px #fbd703;
}

.main-project .maxWidth284>a.bg-yellow,
.main-project .maxWidth284>a.bg-yellow:hover {
    color: #0093d1;
    webkit-box-shadow: 5px 5px 0px 0px #1b75bc;
    box-shadow: 5px 5px 0px 0px #1b75bc;
}

.steps-marginTop30 {
    margin-top: -30px;
}

.steps-marginTop50 {
    margin-top: -50px;
}

.footnotes span {
    margin-bottom: 15px;
    display: block;
}

.footnotes span:last-child {
    margin-bottom: 0px;
}

.bonus-healthpoints-wrap {
    border: 7px solid #fbd702;
    background-color: #fffde5;
    padding: 30px 20px;
}

.relativeDiv {
    position: relative;
}
.blockDiv {
  display: block;
}
.new-wrap {
    display: inline-block;
    position: absolute;
    top: -45px;
    padding-left: 10px;
}

.i_new-wrap {
    position: absolute;
    margin-top: -73px;
    left: 105px;
    float: left;
    width: 30%;
}

.table-wrap {
    display: table;
    border-bottom: 2px solid #000000;
}

.table-wrap>* {
    display: table-cell;
}

.table-wrap>*:first-child {
    padding-right: 5px;
}

.table-wrap>*:last-child {
    padding-left: 5px;
    border-left: 2px solid #000000;
}

.custom-dropdown {
    display: inline-block;
    position: relative;
    border: 5px solid #0093d1;
}

.custom-dropdown .custom-dropdown__selected,
.custom-dropdown .custom-dropdown__option-item {
    display: flex;
    width: 100%;
    color: #000;
    background-color: #fbd702;
    padding: 10px;
    text-align: left;
    align-items: center;
}

.custom-dropdown .custom-dropdown__selected {
    min-height: 55px;
    padding-right: 50px;
}

.custom-dropdown .custom-dropdown__selected:after {
    position: absolute;
    right: 10px;
    top: 50%;
    height: 35px;
    margin-top: -17px;
    font-family: 'Glyphicons Halflings';
    content: url(../images/arrow.png);
    float: right;
    transition: all 0.5s;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
}

.custom-dropdown.is-active .custom-dropdown__selected:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}

.custom-dropdown .custom-dropdown__options {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    display: none;
    z-index:2;
}

.custom-dropdown .custom-dropdown__options .custom-dropdown__option-item {
    margin-top: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}

.panel.collection-venues-filter.yellow {
    padding-right: 11px;
}

.panel.collection-venues-filter .panel-heading {
    padding: 20px;
}

.panel.collection-venues-filter .panel-body .filter-dropdown {
    text-align: center;
    padding: 10px;
}

.panel.collection-venues-filter .panel-body .filter-dropdown .custom-dropdown {
    width: 620px;
    max-width: 100%;
}

.panel.collection-venues-filter .panel-body .filter-result .filter-result-table tr {
    display: table-row;
}

#community-roadshows .borderLeft {
    border-left: 1px solid #cecece !important;
    padding-left: 0px;
    text-align: left;
    padding-right: 0px;
}

#community-roadshows .borderLeft span {
    padding-left: 8px;
    padding-right: 8px;
    display: block;
}

#community-roadshows .borderLeft .paddingTop10 {
    border-top: 1px solid #cecece !important;
    padding-top: 5px;
    margin-top: 5px;
}

#new-more-steps table tr th,
#new-exercise table tr th {
    padding: 25px;
    vertical-align: middle;
    text-align: center;
}

#new-more-steps table tr td,
#new-exercise table tr td {
    padding: 20px;
    vertical-align: middle;
    text-align: center;
}

#thematic-challenge .sub-headline {
  margin-top:-1.5em;
}
#thematic-challenge .challenge-details-row > :nth-child(2n + 1) {
  border-right: 2px solid #e4dec7;
}
#thematic-challenge .challenge-details-row > :nth-child(2n) {
  border-left: 1px solid #e4dec7;
}
#thematic-challenge #challenge .challenge-details-row > :nth-child(2n + 1) {
  border-right: 0px solid #e4dec7;
}
.calculate-hr-age-input {
    text-align: center;
    width: 210px;
    padding: 7px 10px;
    border: 3px solid #0093d1;
}

.calculate-hr-age-input::-webkit-input-placeholder {
    color: #0093d1;
    text-decoration: underline;
}

.calculate-hr-age-input::-moz-placeholder {
    color: #0093d1;
    text-decoration: underline;
}

.calculate-hr-age-input:-ms-input-placeholder {
    color: #0093d1;
    text-decoration: underline;
}

.calculate-hr-age-input::-ms-input-placeholder {
    color: #0093d1;
    text-decoration: underline;
}

.calculate-hr-age-input::placeholder {
    color: #0093d1;
    text-decoration: underline;
}

.calculate-hr-btn {
    display: inline-block;
    position: relative;
    top: .8em;
    width: 2.5em;
    height: 2.5em;
    border: 0;
    border-radius: 50%;
    background: url(../images/arrow-yellow.png) center center/contain no-repeat;
}

.borderTopBlue {
    border-top: 7px solid #0093d1;
}

.modal-dialog {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 80%;
    max-width: 1280px;
    margin: auto;
}

.modal-content {
    height: 100%;
}

.modal-body {
    overflow: auto;
}

.modal-footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.modal.fade.in {
    padding-right: 0px !important;
}

button.closebtn {
    position: absolute;
    top: 50%;
    right: 10px;
    text-shadow: 0 1px 0 currentColor;
    filter: alpha(opacity=100);
    opacity: 1;
    padding: 10px;
    transform: translate(0, -50%) !important;
    -ms-transform: translate(0, -50%) !important;
    -webkit-transform: translate(0, -50%) !important;
}

.modal-dialog.modal-yellow .modal-content {
    border-radius: 0;
    background-color: #fffde5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.modal-dialog.modal-yellow .modal-content .modal-header {
    background-color: #fbd702;
    text-align: center;
    position: relative;
    padding: 25px 50px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 0;
    opacity: 1 !important;
    height: auto !important;
}

.modal-dialog.modal-yellow .modal-content .modal-body {
    border: 5px solid #fbd703;
    border-top: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.section-masthead .carousel-indicators {
    bottom: 0;
    margin-bottom: 1.1%;
}

.borderBlue {
    border-left: 7px solid #1b75bc;
    border-right: 7px solid #1b75bc;
    border-bottom: 7px solid #1b75bc;
}

.custom-carousel {
    margin-left: 50px;
    margin-right: 50px;
}

.main-project .custom-carousel .item.next,
.main-project .custom-carousel .item.prev,
.main-project .custom-carousel .item.active {
    line-height: normal;
    top: 0px;
}

.custom-carousel .carousel-control.left {
    margin-left: -25px;
}

.custom-carousel .carousel-control.right {
    margin-right: -25px;
}

.custom-carousel .carousel-control .glyphicon-chevron-left {
    left: 0%;
}

.custom-carousel .carousel-control .glyphicon-chevron-right {
    right: 0%;
}

#todo-accordion .panel:nth-child(2) {
    display: none;
}

.relativeDiv {
    position: relative;
}

.d-none {
    display: none !important;
}

.sticky_container {
    border-top: 5px solid #fde927;
}

.sticky__wrap {
    max-width: 1013px;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0px 5px 0px;
}
.sticky__wrap.border-bottom {
  border-bottom: 3px solid #0b384f;
}

.left_sticky {
    width: 70%;
}

.contact_sticky {
    width: 55%
}

.phone_sticky {
    width: 45%
}

.stickty-img {
    margin-right: 0.5vw;
}

.enquiries.fixed {
    position: fixed;
}

.main-project .enquiries {
    z-index: 999;
    bottom: 0px;
}

.paddingLeftRight50 {
  padding: 0px 50px;
}

.txt-right {
    text-align: right;
    padding-right: 50px;
}
.left-copy {
  text-align: left
}
.footer-img-wrap {
  padding-top: 10px;
  border-top: 6px solid #0a384f;
}
.downloadbtn-wrap {
  max-width: 283px;
    width: 100%;
    margin: 0 auto;
}
.maxWidth830{
  max-width: 830px;
  width: 100%;
  margin: 0 auto;
}
.icon-new-left {
  position: absolute;
  width: 50px;
  transform: translate(-56px, -58%);
}

.gbox-heading-wrap {
width: 100%;
}
.gbox-heading-wrap .gbox-heading {
  margin-top: 2rem;
  z-index:999;
  display:inline-block;
  background-color: #fffde5;
  padding: 0 2rem;
  color: #b3191d;
}
/* .module-border-wrap .gbox-heading-wrap .gbox-heading {
  display: inline-block; padding:0px 20px;
  background-color: #fffde5;
}
.module-border-wrap .gbox-heading-wrap .gbox-heading span {
  background: #0093d1;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */

.module-border-wrap {
  max-width: 1085px;
  width: 100%;
  margin: -2.5rem auto 0 auto;
  padding: 4px !important;
  /* position: relative; */
  background: #b3191d;
  padding: 3px;
  border-radius: 45px;
}

.module {
  background: #fffde5;
    text-align: center;
    /* padding: 7rem; */
    border-radius: 42px;
    overflow: hidden;

}
.module__inner {
  text-align: left;
  padding: 4rem 4rem 4rem 4rem;

}
.moveit-section-a-container {
  padding-left: 20px; padding-right: 20px;
}
.moveit-section-a-container__wrapper {
  max-width:382px; width: 100%; margin:45px auto; position:relative; display:flex; align-items: center;
}
.moveit-section-a-container__wrapper__icon-wrap {
  position: absolute;
  display: inline-block;
  z-index: 2;
  margin-left: -22px;
}
.moveit-carousel-wrapper {
  max-width: 767px;
  width: 100%;
  margin: 0 auto;
}

.moveit-carousel-wrapper .carousel-inner .item:first-child .moveit-section-a-container__wrapper__icon-wrap{
  width: 79px;
  margin-top: -6px;
}
.moveit-carousel-wrapper .carousel-inner .item:nth-child(2) .moveit-section-a-container__wrapper__icon-wrap{
  width: 56px;
  margin-top: -10px;
}
.moveit-carousel-wrapper .carousel-inner .item:last-child .moveit-section-a-container__wrapper__icon-wrap{
  width: 61px;
    margin-top: -11px;
}
.moveit-section-a-container__wrapper__content-wrap {
  padding: 25px 20px 25px 40px; border: 2px solid #009edd; text-align:center; position:relative; width: 100%;

}
.moveit-carousel-wrapper .carousel-control .glyphicon-chevron-left, .moveit-carousel-wrapper .carousel-control .glyphicon-chevron-right {
  top: 31.5%;
}
.maxWidth600 {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}

.need-assistance-guide-pdfs-wrapper > div > ol > li{
    margin-bottom: 10px;
}
.list-for-non-smart-phone-user {
    padding-left: 25px;
}

@media screen and (max-width: 1280px) {
    .modal-dialog {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1140px) {
    .sticky__wrap {
        padding: 10px 10px 5px 10px;
    }
}
@media screen and (max-width: 1044px) {
  .youtube-video, .video-container {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
    .f3 {
        font-size: 18px;
    }

    .f4, .alert-display .f4 {
        font-size: 17px;
    }
    .f5 {
    font-size: 15px;
  }

    .stickty-img {
        margin-right: 0.5vw;
        max-width: 10% !important;
    }
    .txt-right {
    padding-right: 20px;
  }
  .module {

      border-radius: 42px;
  }
  .module-border-wrap .gbox-heading-wrap {
    margin-top: -89px;
    margin-bottom: 16px;
  }
  .logo-healthy-choice {
    width: 145px;
  }

}
@media screen and (max-width: 991px) {
  .module__inner img {
    margin: 0 auto;
    text-align: center
  }
  .module__inner span {
    text-align: center;
    display: block;
    margin-top: 1.5rem;
  }

}
@media screen and (max-width: 900px) {
    .icon-new {
        width: 47px;
    }

    .new-wrap {
        top: -37px;
    }
    .i_new-wrap {
      margin-top: -63px;
    left: 100px;
    }
    .bonus-draw-chances-wrap .maxWidth830 div:first-child{
      padding-left:0px;
    }
    .bonus-draw-chances-wrap .maxWidth830 div:nth-child(3){
      padding-right:0px;
      padding-left: 0px;
    }

}

@media screen and (max-width: 767px) {
    .f1 {
        font-size: 22px;
    }

    .f2 {
        font-size: 18px;
    }

    .f3 {
        font-size: 17px;
    }

    .f4, .alert-display .f4 {
        font-size: 16px;
    }
    .f5 {
        font-size: 14px;
    }
    .f6 {
        font-size: 13px;
    }

    .alert-display .f4 {
      line-height: normal;
      font-size: 14px;
    }
    .m-center {
      text-align: center !important;
    }
    .paddingxs0 {
      padding-left: 0px;
      padding-right: 0px;
    }

    .paddingTop30 {
        padding-top: 20px;
    }

    .paddingTop50 {
        padding-top: 30px;
    }
    .marginTop20 {
        margin-top: 15px;
    }
    .marginBottom30 {
        margin-bottom: 20px;
    }

    ul.text-alignment {
        text-align: left
    }

    .main-project ul {
        list-style-position: outside;
        padding-inline-start: 20px;
    }

    .masthead-copy_inner {
        padding: 25px;
    }

    .main-project .carousel-indicators li {
        width: 15px;
        height: 15px;
    }

    .section_inner {
        padding: 0px 15px;
    }

    .section-title {
        padding: 18px;
    }

    .title-img {
        width: 33px;
    }

    .section-footer .health-ad-img {
        text-align: center;
        margin-top: 0;
        width: 20%;
        margin-right: 0;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .section-footer .health-advisory {
        padding: 20px;
    }

    .section-footer .health-advisory-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 20px;
    }


    .section-footer a.btn-footer span.f3 {
        font-size: 13px;
    }

    .footer-steps-wrapper {
        padding: 0px 0px 15px 0px;
    }

    #main-accordion .panel.yellow:first-child,
    #main-accordion .panel {
        margin-bottom: 23px;
    }

    .panel-title>a {
        padding: 18px 10px;
    }

    .panel-heading a>.tab-wrapper:after {
        content: url(../images/arrow-m.png);
    }

    #announcement-accordion .announcement__copy {
        padding: 6px;
    }

    #main-accordion .panel .img-wrap {
        width: 19%;
    }

    .gradient .panel-heading .title-img {
        width: 61px;
        margin-top: 15px;
    }

    .blue .panel-heading .title-img {
        width: 75%;
    }

    .panel-default .width100 {
        width: 100%;
    }

    .panel-collapse .panel-body .nav-tabs li a {
        padding: 10px;
    }

    .padding40 {
        padding: 30px 10px 30px 10px;
    }

    .padding20 {
        padding: 15px 7px 15px 7px;
    }

    .steps .btns {
        margin-left: 10px;
    }

    .steps .row div {
        padding-left: 0px;
        padding-right: 0px;
    }

    .steps .marginBottom10 {
        margin-bottom: 5px;
    }

    .steps .marginBottom50 {
        margin-bottom: 30px;
    }

    .steps-marginTop30,
    .steps-marginTop50 {
        margin-top: 0px;
    }

    .steps-marginTop30>div,
    .steps-marginTop50>div {
        width: 75%;
        margin: 0 auto;
    }

    .txt-center {
        text-align: center;
    }

    .steps ul {
        text-align: left;
    }

    .m-flex-column {
        flex-flow: column;
    }

    .bonus-healthpoints-wrap {
        padding: 30px 0px;
    }

    .i_new-wrap {
        left: 113px;
    }

    .shadow-yellow {
        -webkit-box-shadow: 5px 5px 0px 0px #ffd455;
        box-shadow: 5px 5px 0px 0px #ffd455;
    }

    .table-wrap {
        margin: 0 auto;
    }

    .custom-dropdown .custom-dropdown__selected,
    .custom-dropdown .custom-dropdown__option-item {
        justify-content: center;
        padding: 7px;
    }

    .custom-dropdown .custom-dropdown__selected {
        padding-right: 35px;
    }

    .custom-dropdown .custom-dropdown__selected:after {
        content: url(../images/arrow-m.png);
        right: 7px;
        height: 28px;
        margin-top: -14px;
    }

    .panel.collection-venues-filter .panel-body .filter-dropdown .custom-dropdown {
        width: 100%;
    }

    .panel.collection-venues-filter .panel-body .filter-dropdown .custom-dropdown .custom-dropdown__selected,
    .panel.collection-venues-filter .panel-body .filter-dropdown .custom-dropdown .custom-dropdown__option-item {
        text-align: center;
    }

    .new-wrap {
        top: -31px;
        padding-left: 5px;
    }

    .new-wrap .icon-new {
        width: 43px;
    }

    #new-more-steps table tr th,
    #new-exercise table tr th {
        padding: 15px 10px;
    }

    #new-more-steps table tr td,
    #new-exercise table tr td {
        padding: 7px;
    }

    #new-more-steps table tr th,
    #new-exercise table tr th {
        padding: 15px 10px;
    }

    #new-more-steps table tr td,
    #new-exercise table tr td {
        padding: 7px;
    }

    .modal-dialog.modal-yellow {
        height: 100%;
        padding: 0;
    }

    .section-masthead .carousel-indicators {
        margin-bottom: 1%;
    }

    .custom-carousel {
        margin-left: 0px;
        margin-right: 0px;
    }
    .moveit-carousel-wrapper .custom-carousel {
        margin-left: 30px;
        margin-right: 30px;
    }
    .moveit-carousel-wrapper .custom-carousel img {
      max-width: 100%;
    }
    .moveit-carousel-wrapper .custom-carousel .carousel-control.left,
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-left {
        margin-left: -12px;
    }

    .moveit-carousel-wrapper .custom-carousel .carousel-control.right,
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-right {
        margin-right: -12px;
    }

    .custom-carousel .carousel-control.left,
    .custom-carousel .carousel-control .glyphicon-chevron-left {
        margin-left: 0px;
    }

    .custom-carousel .carousel-control.right,
    .custom-carousel .carousel-control .glyphicon-chevron-right {
        margin-right: 0px;
    }

    .custom-carousel .carousel-control .glyphicon-chevron-left,
    .custom-carousel .carousel-control .glyphicon-chevron-right {
        top: 2vw;
    }

    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-left,
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-right {
       top: 50vw;
    }

    .custom-carousel img {
        max-width: 90%;
    }

    .custom-carousel .steps-marginTop30>div {
        width: 93%;
    }

    .left_sticky {
        width: 100%;
    }

    .phone_sticky>.flex-center, .right_sticky>.flex-center {
        align-items: flex-end;
        justify-content: flex-end;
    }

    .right_sticky {
        padding: 10px 0px;
        width: 100%;
    }
    .paddingLeftRight50 {
      padding: 0px 15px;
    }
    .left-copy {
      text-align: center
    }
    .txt-right {
    text-align: center;
    margin-top: 1em;
    padding-right: 15px;
    }
    .txt-right img {
        max-width: 90%;
    }
    .reverse-column {
        flex-flow: column-reverse !important;
        text-align: center;
    }
    .dbimg-wrap {
      width: 30%;
    }
    .downloadbtn-wrap {
      max-width: 253px;
    }
    .main-project .maxWidth120 {
      max-width: 100%;
      margin: 0 auto;
    }

    #thematic-challenge .sub-headline {
      margin-top: .5em;
    }
    #thematic-challenge .challenge-details-row > :nth-child(2n + 1) {
      border-right: 1px solid #e4dec7;
    }
    .icon-new-left {
      width: 37px;
      transform: translate(-40px, -58%);
    }

    .bonus-draw-chances-wrap .maxWidth830 div:first-child {
      padding-left: 15px;
    }
    .bonus-draw-chances-wrap .maxWidth830 div:nth-child(3) {
      padding-left: 15px;
      padding-right: 15px;
    }
    .gbox-heading-wrap .gbox-heading span.f1 {
      font-size: 4.5vw;
    }
    .list-for-non-smart-phone-user {
        text-align: left;
    }
}

@media screen and (max-width: 640px) {
    .hidden640 {
        display: none;
    }

    .visible640 {
        display: block;
    }

    .panel-default .maxWidth530 {
        margin: 0px auto 0px auto;
    }

    #main-accordion .panel .img-wrap {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .gradient .panel-heading .title-img {
        margin-top: 0px;
        margin-right: 0px;
    }

    .panel-default .maxWidth530>div {
        display: flex;
        align-items: center;
        vertical-align: middle;
    }

    .panel-default .maxWidth530 span {
        width: 100%;
        padding: 0px 8px;
    }
    .main-project table tr .f3.xs-fonts {
        font-size: 3.5vw;
        line-height: normal;
    }

    .main-project table tr .f4.xs-fonts {
        font-size: 3.2vw;
        line-height: normal;
    }
    .youtube-video{
      height: 100%;
      min-height: 300px;
    }
    .module__inner {
      padding: 2.5rem 2rem 2.5rem 2rem;
    }
  .module-border-wrap {
    margin-top: -1.8rem;
  }
  .gbox-heading-wrap .gbox-heading {
    padding: 0 1rem;
  }

}

@media screen and (max-width: 440px) {
    .i_new-wrap {
      /* bottom: 5vw; */
    left: 81px;
    width: 28%;
    margin-top: -50px;
    }
    .icon-new {
        width: 37px;
    }
    .exe-img {
        width: 20vw;
    }
    .info-area.info-box-holder .main-project table tr .f3.xxs-fonts {
        font-size: 3.1vw;
        line-height: normal;
    }

    .info-area.info-box-holder .main-project table tr .f4.xxs-fonts, .draw-prizes .xs-fonts {
        font-size: 2.8vw;
        line-height: normal;
    }
   #thematic-challenge #challenge>div.marginTop20, #thematic-challenge #event>div.marginTop20 {
     margin-top: 0px;
   }
   .moveit-section-a-container__wrapper {
     margin:45px 4px 45px 2vw;
   }
   .moveit-carousel-wrapper .carousel-inner .item:first-child .moveit-section-a-container__wrapper__icon-wrap {
   width: 14vw;
   }
   .moveit-carousel-wrapper .carousel-inner .item:nth-child(2) .moveit-section-a-container__wrapper__icon-wrap {
   width: 10vw;
   }
   .moveit-carousel-wrapper .carousel-inner .item:last-child .moveit-section-a-container__wrapper__icon-wrap {
   width: 11vw;
   }
   .moveit-section-a-container__wrapper__icon-wrap {
     margin-left: -19px;
   }
   .module__inner {
     padding: 2.5rem 0px 2rem 0px;
   }
   .module__inner .row {
     margin-bottom: 15px;
   }
   .module-border-wrap {
     margin-top: -1.5rem;
   }
}

@media screen and (max-width: 414px) {
  .f5 {
      font-size: 12px;
  }

    .three-columns span.f3,
    .three-columns span.f4 {
        font-size: 3.3vw;
    }

    .section-footer a.btn-footer span.f4 {
        font-size: 3.4vw;
    }
    .icon-new-left {
      width: 29px;
      transform: translate(-32px, -45%);
    }
    .module-border-wrap .gbox-heading-wrap .gbox-heading {
      padding: 0px 10px;
    }
    .module-border-wrap .gbox-heading-wrap {
      margin-top: -58px;
      margin-bottom: 0px;
    }
    .module {
      padding: 3rem 1rem;
    }
    .module-border-wrap {
      border-radius: 21px;
    }
    .module {
      border-radius: 16px;
    }
    .moveit-section-a-container__wrapper__content-wrap {
      padding: 20px 10px 20px 35px;
    }
    .moveit-section-a-container {
      padding-left: 10px;
      padding-right: 10px;
    }
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-left,
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-right {
       top: 60vw;
    }


}

@media screen and (max-width: 411px) {

}
@media screen and (max-width: 375px) {
  .i_new-wrap {
    left: 64px;
  }
  /* .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-left, .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-right {
    top: 63vw;
  } */
  .moveit-section-a-container__wrapper__content-wrap {
    padding: 15px 0px 15px 30px;
  }

}
@media screen and (max-width: 360px) {
    .new-wrap {
        top: -42px;
        padding-left: 0px;
        width: 36px;
    }
    .downloadbtn-wrap {
      max-width: 198px;
    }

}

@media screen and (max-width: 320px) {
    .hidden320 {
        display: none;
    }

    .f1 {
        font-size: 20px;
    }

    .f2 {
        font-size: 17px;
    }

    .f3 {
        font-size: 15px;
    }

    .f4, .alert-display .f4 {
        font-size: 14px;
    }

    .f6 {
        font-size: 11px;
    }

    .title-img {
        margin-right: 10px;

    }

    .section-footer a.btn-footer span.f4 {
        font-size: 12px;
    }

    .three-columns span.f3,
    .three-columns span.f4 {
        font-size: 3.4vw;
    }

    .info-area.info-box-holder .main-project table tr .f3.xs-fonts {
        font-size: 3.6vw;
    }

    .info-area.info-box-holder .main-project table tr .f4.xs-fonts {
        font-size: 3.4vw;
    }

    .i_new-wrap {
        left: 53px;
    }
    .icon-new {
        width: 32px;
    }
    .new-wrap {
        margin-left: -12px;
    }

    #new-more-steps table tr th,
    #new-exercise table tr th {
        padding: 10px 7px;
    }

    #new-more-steps table tr td,
    #new-exercise table tr td {
        padding: 5px;
    }
    .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-left, .moveit-carousel-wrapper .custom-carousel .carousel-control .glyphicon-chevron-right {
      top: 68vw;
    }
    .moveit-section-a-container__wrapper__content-wrap {
    padding: 10px 2px 10px 15px;
    }

}
